[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysAllocMem

System memory manager: Allocate memory

## Declaration

Source position: heaph.inc line 73

`function SysAllocMem(`
`size: PtrUInt`
`):Pointer;`

## Description

SysFreemSize is the system memory manager implementation for AllocMem

## See also

AllocMem |  | Allocate and clear memory.

Documentation generated on: Feb 26 2014